body{
	margin: 0 auto;
}

header{
	width:100%;
	box-sizing: border-box;
	background-color:#00FA9A;
	padding: 15px;
	height:150px;
}

#imgg{
	float: left;
	margin:10px;
	width:100px;
	height:100px;

}

.text{
	background-color: #6B8E23;
	padding: 20px;
	max-width: 960px;
	margin: 0 auto;
}

nav{
	max-width: 960px;
	background-color: red;
	margin: 0 auto;
	margin-top: 10px;
	padding: 20px;
	font-size: 20px;
	text-align: justify;						 
	text-align-last: justify;
}

.cont{
	max-width: 960px;
	background-color: #00FA9A;
	margin: 0 auto;
	margin-top: 10px;
	padding: 20px;
}

table{
	border: 10px double red;
	margin: auto;
	text-align: center;
	width: 800px;
} 
td {
	border: 2px solid black;
}

th{
	border: 2px solid black;
	background-color: white;
}

body{
	background-color: #2E8B57;
}

footer{
	width: 100%;
	box-sizing: border-box;
	background-color: #808000;
	padding: 10px;
	margin-top: 10px;
}

.nch{
	background-color: red;
}

.ch{
	background-color: blue;
}

#shapka{
	max-width: 1000px;
	margin: 0 auto;
}


